/** gray-scale **/
/** RESETS **/
* {
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Martel Sans", sans-serif; }

ul,
ol {
  margin-left: -25px; }

a,
a:active,
a:visited,
a:hover {
  text-decoration: none; }

a,
a:active,
a:visited {
  color: #193D3C; }

a:hover {
  color: #2A6664; }

strong {
  font-weight: 600; }

::placeholder {
  color: #141414; }

::selection {
  color: #FAFAFA;
  background: #53CBC8; }

:focus {
  outline: 1px dashed #42A2A0; }

table thead tr th {
  background: #53CBC8; }
table tbody tr {
  border-bottom: 1px solid #F0F0F0; }
  table tbody tr:nth-child(even) td {
    background: #F5F5F5; }

table thead tr th {
  color: #141414;
  background: #53CBC8; }

table tbody tr:nth-child(even) td {
  background: #FAFAFA; }

/** GLOBAL **/
#hcu-main {
  margin-bottom: 1.5em;
  margin-top: 1.5em; }

#hcu-header {
  position: fixed;
  width: 100vw;
  z-index: 5;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  #hcu-header .hcu-header-bar {
    height: 10vh;
    flex: 1 0 100%;
    display: flex;
    flex-direction: row;
    transition: padding-left 0.25s ease-in-out,  padding-right 0.25s ease-in-out; }
    @media (min-width: 320px) {
      #hcu-header .hcu-header-bar {
        padding-right: 0.5em;
        padding-left: 0.5em; } }
    @media (min-width: 1024px) {
      #hcu-header .hcu-header-bar {
        padding-right: 1.5em;
        padding-left: 1.5em; } }
    #hcu-header .hcu-header-bar.active {
      /** $gs-light-base **/
      background: rgba(248, 248, 248, 0.8); }
    #hcu-header .hcu-header-bar .header-logo {
      flex: 1 0 auto; }
      #hcu-header .hcu-header-bar .header-logo img {
        transition: height 0.25s ease-in-out; }
        @media (min-width: 320px) {
          #hcu-header .hcu-header-bar .header-logo img {
            height: 45px; } }
        @media (min-width: 768px) {
          #hcu-header .hcu-header-bar .header-logo img {
            height: 75px; } }
    #hcu-header .hcu-header-bar .header-toggles {
      flex: 0 0 auto; }
    #hcu-header .hcu-header-bar .header-logo,
    #hcu-header .hcu-header-bar .header-toggles {
      display: flex;
      flex-direction: row; }
      #hcu-header .hcu-header-bar .header-logo a,
      #hcu-header .hcu-header-bar .header-toggles a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 1em; }
  #hcu-header .hcu-header-nav {
    overflow-y: scroll;
    flex: 0 0 auto; }
    #hcu-header .hcu-header-nav a {
      color: #141414; }
    #hcu-header .hcu-header-nav a:hover {
      color: #141414;
      background: #75D5D3; }
    #hcu-header .hcu-header-nav ul {
      padding: 0;
      margin: 0;
      list-style: none; }
      #hcu-header .hcu-header-nav ul li > form {
        display: flex;
        flex-direction: row;
        margin-bottom: 1em;
        background: #53CBC8; }
        #hcu-header .hcu-header-nav ul li > form input,
        #hcu-header .hcu-header-nav ul li > form button {
          border: none;
          background: none;
          padding: 1em 1.5em; }
        #hcu-header .hcu-header-nav ul li > form input {
          flex: 1 0 auto; }
        #hcu-header .hcu-header-nav ul li > form button {
          flex: 0 0 auto; }
      #hcu-header .hcu-header-nav ul li > a, #hcu-header .hcu-header-nav ul li > span {
        display: block;
        padding: 1em 1.5em; }
      #hcu-header .hcu-header-nav ul li > a + ul {
        display: none; }
        #hcu-header .hcu-header-nav ul li > a + ul li a,
        #hcu-header .hcu-header-nav ul li > a + ul li span {
          padding-left: 3em; }
      #hcu-header .hcu-header-nav ul li > a.active {
        background: #53CBC8; }
        #hcu-header .hcu-header-nav ul li > a.active + ul {
          display: block;
          background: #FAFAFA;
          border-bottom: 2px solid #141414; }
          #hcu-header .hcu-header-nav ul li > a.active + ul span.sub-heading {
            color: #141414;
            background: #F0F0F0;
            border-top: 2px solid #141414; }
  #hcu-header .hcu-header-overlay {
    cursor: pointer;
    flex: 1 0 auto; }
  #hcu-header .hcu-header-overlay,
  #hcu-header .hcu-header-nav {
    background: none;
    height: 0;
    transition: height 0.25s ease-in-out, background 0.25s ease-in-out; }
  #hcu-header .hcu-header-overlay.active,
  #hcu-header .hcu-header-nav.active {
    height: 90vh; }
  #hcu-header .hcu-header-overlay.active {
    /** $gs-light-base **/
    background: rgba(248, 248, 248, 0.25); }
  #hcu-header .hcu-header-nav.active {
    /** $gs-light-base **/
    background: rgba(248, 248, 248, 0.8); }

/** FOOTER MEDIA LINKS **/
#hcu-footer {
  background: #141414;
  color: #FAFAFA; }
  #hcu-footer .hcu-footer-info {
    padding-top: 2.5em;
    padding-bottom: 2.5em; }
    #hcu-footer .hcu-footer-info a {
      color: #53CBC8; }
    #hcu-footer .hcu-footer-info a:hover {
      color: #75D5D3; }
  #hcu-footer .hcu-media-links {
    display: flex;
    flex-direction: row; }
    #hcu-footer .hcu-media-links a {
      flex: 1 0 auto;
      text-align: center;
      padding: 2em 0;
      color: #141414;
      background: #53CBC8; }
    #hcu-footer .hcu-media-links a:hover {
      background: #75D5D3; }

/** LOGIN MODAL **/
#hcu-modal {
  /** GENERAL MODAL STYLES **/ }
  #hcu-modal .modal-dialog {
    width: 95%;
    max-width: 750px;
    min-width: 300px; }
    #hcu-modal .modal-dialog .modal-content .modal-header .modal-title {
      font-size: 1.25em;
      font-weight: bold; }
    #hcu-modal .modal-dialog .modal-content .modal-header,
    #hcu-modal .modal-dialog .modal-content .modal-footer {
      color: #141414;
      background: #F5F5F5; }
    #hcu-modal .modal-dialog .modal-content .modal-body {
      max-height: 75vh;
      overflow-y: scroll;
      background: #FAFAFA;
      border-top: 3px solid #141414; }
  #hcu-modal .hcu-form-login {
    display: flex;
    flex-direction: column;
    padding: 1em; }
    #hcu-modal .hcu-form-login .hcu-form-input,
    #hcu-modal .hcu-form-login .hcu-form-links {
      display: flex;
      flex-direction: row; }
    #hcu-modal .hcu-form-login .hcu-form-input {
      margin: 1em 0;
      /** search text field **/
      /** search submit button **/ }
      #hcu-modal .hcu-form-login .hcu-form-input input {
        background: none;
        border: none;
        padding: 1em; }
      #hcu-modal .hcu-form-login .hcu-form-input input:first-child {
        flex: 1 0 auto;
        margin-right: 1em;
        background: #F5F5F5;
        box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75); }
      #hcu-modal .hcu-form-login .hcu-form-input input:last-child {
        flex: 0 0 auto;
        background: #53CBC8;
        box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75); }
        #hcu-modal .hcu-form-login .hcu-form-input input:last-child:hover {
          background: #75D5D3; }
    #hcu-modal .hcu-form-login .hcu-form-links a {
      flex: 1 0 auto;
      text-align: center; }
  #hcu-modal .hcu-form-login-footer {
    display: flex;
    flex-direction: row; }
    #hcu-modal .hcu-form-login-footer a {
      flex: 1 0 auto;
      text-align: center;
      padding: 1em;
      background: #F5F5F5; }
      #hcu-modal .hcu-form-login-footer a:hover {
        color: #141414;
        background: #75D5D3; }

/** OTHER THINGS **/
.hcu-blockquote {
  padding: 2.5em;
  font-size: 1.25em;
  margin-bottom: 1em;
  background: #FAFAFA;
  border-left: 5px solid #53CBC8; }

.hcu-content-box {
  margin-bottom: 1em; }
  .hcu-content-box .heading {
    background: #53CBC8;
    border-bottom: 3px solid #53CBC8;
    padding: 0.5em; }
  .hcu-content-box .content {
    padding: 1em; }
  .hcu-content-box.headless {
    border-top: 3px solid #53CBC8; }

.hcu-text-shadow {
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.75); }

.hcu-shadow {
  box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.75); }

/** BUTTONS / TILES **/
.hcu-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.5em; }
  .hcu-tile.hcu-primary {
    color: #141414;
    background: #53CBC8; }
  .hcu-tile.hcu-primary:hover {
    color: #141414;
    background: #75D5D3; }
  .hcu-tile.hcu-default {
    color: #141414;
    background: #FAFAFA; }
  .hcu-tile.hcu-default:hover {
    color: #141414;
    background: #F5F5F5; }

.hcu-button {
  display: inline-block;
  border: none;
  background: none;
  font-size: 1.25em;
  padding: 0.5em 0.75em;
  border-radius: 5px; }
  .hcu-button.hcu-primary {
    color: #141414;
    background: #53CBC8; }
  .hcu-button.hcu-primary:hover {
    color: #141414;
    background: #75D5D3; }
  .hcu-button.hcu-default {
    color: #141414;
    background: #FAFAFA; }
  .hcu-button.hcu-default:hover {
    color: #141414;
    background: #F5F5F5; }

/** HERO HEADERS **/
.hcu-hero {
  height: 60vh;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center; }
  .hcu-hero .hero-heading {
    color: #FAFAFA;
    text-align: center;
    padding: 0.45em 0.75em 0.25em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    /** $gs-light-base **/
    background: #FAFAFA;
    color: #141414; }
    @media (min-width: 320px) {
      .hcu-hero .hero-heading {
        margin: 0 0.75em;
        font-size: 2em; } }
    @media (min-width: 768px) {
      .hcu-hero .hero-heading {
        margin: 0;
        font-size: 2.5em; } }

/** HCU BAR **/
/** basically a placeholder to match tabs bar **/
.hcu-bar {
  display: flex;
  flex-direction: row;
  box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.75);
  background: #FAFAFA; }
  .hcu-bar span {
    padding: 1em; }

/** HCU TABS CONTENT **/
@Keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.hcu-tabs {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.75);
  background: #FAFAFA; }
  .hcu-tabs [role="hcu-tab"] {
    padding: 1em; }
    .hcu-tabs [role="hcu-tab"]:hover {
      color: #141414;
      background: #75D5D3; }
    .hcu-tabs [role="hcu-tab"].active {
      color: #141414;
      background: #53CBC8; }

.hcu-tabs-content [role="hcu-tab-content"] {
  display: none; }
  .hcu-tabs-content [role="hcu-tab-content"].active {
    display: block;
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-delay: 0.3s;
    animation-timing-function: ease;
    animation-fill-mode: both;
    backface-visibility: hidden; }

/** OWL CAROUSEL **/
.owl-carousel .owl-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    z-index: 10; }
    .owl-carousel .owl-nav .owl-prev span,
    .owl-carousel .owl-nav .owl-next span {
      font-size: 2em;
      padding: 0.5em;
      color: #141414;
      background: #53CBC8; }
  .owl-carousel .owl-nav .owl-prev:hover span,
  .owl-carousel .owl-nav .owl-next:hover span {
    background: #75D5D3; }
  .owl-carousel .owl-nav .owl-next span {
    border-top-left-radius: 0.5em; }
  .owl-carousel .owl-nav .owl-prev span {
    border-top-right-radius: 0.5em; }
.owl-carousel .owl-dots {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .owl-carousel .owl-dots .owl-dot {
    width: 14px;
    height: 14px;
    margin: 14px 7px;
    border-radius: 7px;
    z-index: 15;
    background: #FAFAFA; }
  .owl-carousel .owl-dots .owl-dot.active {
    background: #53CBC8; }
